uuid: a29cabe1-cd6f-4303-b40b-9b68fd13f9b8
langcode: es
status: true
dependencies:
  theme:
    - tailwindcss
_core:
  default_config_hash: 8U0NeG3_xvG3S3wNXJXdrGidhPbaLZxS74aPe6EX29c
id: tailwindcss_local_tasks
theme: tailwindcss
region: tabs
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Pestañas
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
